AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 234904
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '2349':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1016065907887642390/2CC878F26205C80F4B8D69DE3A4433804A31AABF/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1016065907887640918/BF3A963B745EF2047ABDFC524AEE4EA0145A04F4/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: true
Description: The Letter Carrier
DragSelectable: true
GMNotes: "{\n  \"id\": \"60501\",\n  \"type\": \"Investigator\",\n  \"class\": \"\
  Survivor\",\n  \"traits\": \"Chosen. Civic.\",\n  \"willpowerIcons\": 3,\n  \"intellectIcons\"\
  : 2,\n  \"combatIcons\": 3,\n  \"agilityIcons\": 4,\n  \"cycle\": \"Investigator\
  \ Packs\"\n}"
GUID: 00e18e
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Stella Clark
SidewaysCard: true
Snap: true
Sticky: true
Tags:
- Investigator
- PlayerCard
Tooltip: true
Transform:
  posX: 18.45
  posY: 1.83
  posZ: -73.09
  rotX: 0.0
  rotY: 180.0
  rotZ: 0.0
  scaleX: 1.15
  scaleY: 1.0
  scaleZ: 1.15
Value: 0
XmlUI: ''
